{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "id_card_delete.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1017,
    "lastModificationSignature": "6b0a89166a68357ce6ddddc6443db6da98d88afbed2eb62e2ce0b299d89f8b05",
    "height": 32
  }
}